@charset "utf-8";
/* CSS Document */

/*重置样式*/
body,div,p,ul,ol,dl,dt,dd,li,form,input,table,th,td,img,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
body{ position:relative;background:#fff;color: #000;font-size: 12px;font-style: normal;/* [disabled]font-weight:normal; */font-family:"Microsoft YaHei","SimSun";}
em,b,i{font-style:normal;}
img{ border:none;}
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:underline; color:#1E63B0;}
li{ list-style:none;}
table{border-spacing:0; border-collapse:collapse;}
.l{ float:left;}
.r{ float:right;}
body{ min-width: 1045px;}
a {outline: none;}
a:active {star:expression_r(this.onFocus=this.blur());}
:focus { outline:0; }
/*结构*/
.column_wrapper_1000{ width:1000px; margin:auto;clear:both;zoom:1;}

.vspace{ height:10px; line-height:0; font-size:0; overflow:hidden; clear:both;}
.clear{ height:0px; line-height:0; font-size:0; overflow:hidden; clear:both;}

.image img{
	-webkit-transition: transform 1.3s;
	-moz-transition: transform 1.3s;
	-o-transition: transform 1.3s;
	-ms-transition: transform 1.3s;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	-moz-perspective: 1000;
	-moz-backface-visibility: hidden;
	-o-perspective: 1000;
	-o-backface-visibility: hidden;
	-ms-perspective: 1000;
	-ms-backface-visibility: hidden;
}
.image:hover img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 鍜� Chrome */
	-o-transition: all 1s; /* Opera */
	-ms-transition: all 1s; /* Opera */
}

/*搜索及LOGO*/
.column_wrapper_1000{ width:1000px; margin:auto;clear:both;zoom:1;}
.retrieve{ position:relative; z-index:99999;height:101px;}
.retrieve .logo{float:left;height:101px;width:243px; text-align:center;}
.retrieve .logo img{}
.retrieve .logo ul{float:left;padding:33px 0 0 12px;}
.retrieve .logo ul li{font-family:"Microsoft YaHei";line-height:26px;height:26px;}
.retrieve .logo ul li a{color:#004466;font-size:12px;}
.retrieve .logo ul li a i{margin:0 2px;}
.retrieve .search{ width:895px; float:right;position:relative; height:38px; margin-top:38px; margin-bottom:25px;}
.retrieve .search .inputBox{ width:463px; height:38px;float:left;}
.retrieve .search .inputBox .inputVal{ position:relative; display:inline-block; *display:inline; zoom:1; vertical-align:middle; _vertical-align:top; width:100%; height:36px; border:#e6e6e6 1px solid; float:left;}
.retrieve .search .inputBox .inputVal span{ display:inline-block; vertical-align:middle;}
.retrieve .search .inputBox .inputVal .val1{ width:79px; height:36px; font:15px/36px "Microsoft YaHei"; color:#999; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_01_180723.jpg) no-repeat right center #f3f3f3; text-align:center; cursor:pointer; position:relative;}
.retrieve .search .inputBox .inputVal .val1 .i{ display:inline-block; vertical-align:middle; width:8px; height:4px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_03_180723.png) no-repeat; vertical-align:middle; margin:18px 16px 0 0;_margin:11px 0 0 10px;}
.retrieve .search .inputBox .inputVal .val1 p{ padding-left:14px; float:left; line-height:36px; text-align:center; font-weight:normal;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu{ display:block; position:absolute;width:77px; left:-1px; top:36px; background:#fff; border:#dfdfdf 1px solid; border-right:none; overflow:hidden; border-top:none;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu{ display:none;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu a{border-top:solid 1px #dfdfdf; display:block;font:14px/30px "Microsoft YaHei"; color:#999; text-align:center; z-index:10; border-right:1px solid #dfdfdf;}
.retrieve .search .inputBox .inputVal .val1 .selectMenu a:hover{ display:block; overflow:hidden; height:30px; color:#3db2e4; text-decoration:none;}
.retrieve .search .inputBox .inputVal .val2{ width:364px; height:36px; position:relative;}
.retrieve .search .inputBox .inputVal .val2 input{ display:inline-block; width:262px; height:36px;border:none; background:none;font:15px/36px Arial; color:#999; outline:none;}
.retrieve .search .inputBox .inputVal .val2 .sContent{ display:none; position:absolute;width:380px; left:0px; top:36px; background:#fff; border:#dfdfdf 1px solid; overflow:hidden;}
.retrieve .search .inputBox .inputVal .val2 .sContent a{ display:block;font:14px/30px "Microsoft YaHei"; color:#999; text-align:left; padding:0 0 0 10px;}
.retrieve .search .inputBox .inputVal .val2 .sContent a:hover{color:#3db2e4; text-decoration:none;}
.retrieve .search .inputBox .buttonVal{ top:-1px; right:-19px; width:38px; height:38px; *height:38px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_02_180723.png) no-repeat; position:absolute; }
.retrieve .search .inputBox .buttonVal input{ display:inline-block; width:36px;*width:30px; height:38px; background:none; border:none;font:16px/30px "Microsoft YaHei"; color:#fff; vertical-align:middle;cursor:pointer;outline: none;}
.retrieve .search .optionBox{float:right;height:38px;color:#464c58;font-size:17px; font-family:"Microsoft YaHei"; line-height:38px;}
.retrieve .search .optionBox .boxRight:hover{color:#3db2e4;}

.retrieve .search .optionBox .tn-title{cursor:pointer;float:left;position:relative;}
/*.retrieve .search .optionBox .tn-title:hover .tn-topmenulist{ display:block;}*/
.retrieve .search .optionBox .tn-title .tn-tab{color:#464c58; line-height:38px; text-decoration:none;}
.retrieve .search .optionBox .tn-title:hover .tn-tab,.retrieve .search .optionBox .tn-title p.cur .tn-tab{color:#3db2e4;}
.retrieve .search .optionBox .tn-title #SI_Top_Login_title{background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_user01_180723.png) no-repeat center left;padding-left:28px;}

.retrieve .search .optionBox .customer{color:#464c58;padding-left:28px; margin:0 24px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/cctv18043_search_user02_180723.png) no-repeat center left;}
.retrieve .search .optionBox .return{color:#464c58;padding-left:28px; margin:0 24px; margin-right:0px;padding:0;}
.retrieve .search .optionBox .customer:hover,.retrieve .search .optionBox .return:hover{color:#3db2e4;text-decoration:none;}
.retrieve_w1000 .search{ width:730px;}
.retrieve_w1000 .search .inputBox{ width:361px;}
.retrieve_w1000 .inputBox .inputVal .val1{ font-size:14px;}
.retrieve_w1000 .search .inputBox .inputVal .val2{ width:281px;}
.retrieve_w1000 .search .inputBox .inputVal .val2 input{ font-size:14px;}
.retrieve_w1000 .search .inputBox .inputVal .val2 .sContent{width:281px;}
.retrieve_w1000 .search .optionBox{font-size:13px;}
.retrieve_w1000 .search .optionBox .customer{margin:0 10px;}
.retrieve_w1000 .search .optionBox .return{ margin:0 10px; margin-right:9px;}


/*登录框*/
.tn-topmenulist{ position:absolute; top:30px;right:-100px; line-height:20px; border:1px solid #dfdfdf; display:none; z-index:11;}
.outlogin_layerbox_bylx{background:#fff;box-shadow:4px 4px 4px 0 rgba(0, 0, 0, 0.2);color: #434242;width:260px;height:252px; overflow:hidden; }
.outlogin_layerbox_bylx .box{ clear:both;zoom:1; padding-top:26px; padding-left:30px; width:230px; text-align:left;height:226px; }
.outlogin_layerbox_bylx .box table tr td{ text-align:left!important; font-family:"SimSun"; font-size:12px; vertical-align:middle !important;}
.outlogin_layerbox_bylx .box .titletips{ line-height:20px; padding:8px 0 30px 0; zoom:1;}
.outlogin_layerbox_bylx .box .cur_move{ position:absolute;right:3px; top:1px;}
.outlogin_layerbox_bylx .box .cur_move .layerbox_close{ font-family:"SimSun"; padding:0; text-decoration:none;}
.outlogin_layerbox_bylx .box .loginformlist .styles{ border:1px solid #D0D0D0; padding:6px 0 7px 4px !important; height:14px; color:#757575; width:198px;}
.outlogin_layerbox_bylx .box .loginformlist .dl{ font-family:"SimSun"; background:#3db2e4; color:#fff; padding:7px 18px; display:inline-block; color:#fff; font-size:14px;}
.outlogin_layerbox_bylx .box .loginformlist .dl:hover{ background:#dadada; color:#333; text-decoration:none}
.outlogin_layerbox_bylx .box .log_option{ border-bottom:solid 1px #dfdfdf; clear:both; margin-top:11px; padding-bottom:11px; width:204px; zoom:1; *margin-top:9px; *padding-bottom:9px;}
.outlogin_layerbox_bylx .box .log_option a{ font-size:12px; margin-right:12px; display:inline-block; color:#3db2e4; line-height:18px;font-family:"SimSun"; text-decoration:none;}
.outlogin_layerbox_bylx .box .log_cooper{color:#757575;line-height:18px;margin-top:11px;}
.outlogin_layerbox_bylx .box .log_cooper i{ font-size:12px; font-family:"SimSun";display:inline-block;float:left;}
.outlogin_layerbox_bylx .box .log_cooper a{color:#626262;display:inline-block;padding:0 5px;}
.outlogin_layerbox_bylx .box .log_cooper img{display:inline-block;float:left; margin:0; margin-top:8px;}
#SI_Top_Login_title a:hover{text-decoration:none;}
#welcome:hover{color:#000}

/**导航**/
.gwA18043_ind01{ width:100%; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_bg_180723.jpg) repeat-x; height:45px; line-height:45px; position:relative; z-index:98}
.gwA18043_ind01 .kj{ width:1200px; margin:0 auto;}
.gwA18043_ind01 .nav{height:45px;}
.gwA18043_ind01 .nav li{float:left;margin:0 2px;height:45px;}
.gwA18043_ind01{ width:100%; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_bg_180723.jpg) repeat-x; height:45px; line-height:45px; position:relative; z-index:9899;}
.gwA18043_ind01 .kj{ width:1200px; margin:0 auto;}
.gwA18043_ind01 .nav{height:45px;}
.gwA18043_ind01 .nav li{float:left;margin:0 2px;height:45px;}
.gwA18043_ind01 .nav li span{display:inline-block; font-family:"Microsoft YaHei"; font-size:19px; padding:0 18px;color:#fff; line-height:45px;}
.gwA18043_ind01 .nav li span a{color:#fff;text-decoration:none;}
.gwA18043_ind01 .nav li:hover span{ background:#e42626; color:#fff;height:42px;border-bottom:3px solid #ae0000;}
.gwA18043_ind01 .nav li.cur span{font-weight:bold;background:#e42626;color:#fff;height:42px;border-bottom:3px solid #ae0000;}
.gwA18043_ind01 .nav li span i{ display:inline-block; width:17px; height:45px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_180723.png) no-repeat right center;vertical-align: middle;}
.gwA18043_ind01 .nav li:hover span i{ background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);}
.gwA18043_ind01 .nav li.cur span i{/* background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);*/}

.gwA18043_ind01 .nav li>a{color:#fff;text-decoration:none;display:inline-block; font-family:"Microsoft YaHei"; font-size:19px; padding:0 18px;color:#fff; line-height:45px;}
.gwA18043_ind01 .nav li:hover>a{ background:#e42626; color:#fff;height:42px;border-bottom:3px solid #ae0000;}
.gwA18043_ind01 .nav li.cur>a{font-weight:bold;background:#e42626;color:#fff;height:42px; line-height:42px;border-bottom:3px solid #ae0000;}
.gwA18043_ind01 .nav li>a i{ display:inline-block; width:17px; height:45px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_180723.png) no-repeat right center;vertical-align: middle;}
.gwA18043_ind01 .nav li:hover>a i{ background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);}
.gwA18043_ind01 .nav li.cur>a i{ background-image:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1532314258547503/gwA18043_nav_text_hover_180723.png);}


.gwA18043_ind01 .pddq_tp1{padding:10px 0;background:#fff; width:100%;display:none; position:absolute; left:0; top:45px;height:0px; overflow:hidden;}
.gwA18043_ind01 .pddq_tp1 .kjc{position:relative; width:1197px;margin:0 auto;}
.gwA18043_ind01 .pddq_tp1 .kjc a{ margin:10px 15px;display:inline-block; width:103px; height:28px; padding:0;text-align:center;}

.gwA18043_ind01 .lmdq_tp1{display:none; position:absolute; right:0; top:45px;background:#fff; width:100%; height:0px; overflow:hidden;}
.gwA18043_ind01 .lmdq_tp1 .kjc{ width:100%; height:47px; background-color:#f2f2f2;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq{ width:1199px; margin:0 auto;line-height:47px;font-family:"Microsoft YaHei"; font-size:19px; color:#3db2e4; text-align:left;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a{color:#3db2e4; padding:0 7px; display:inline-block;height:47px; text-decoration:none; margin-right:3px;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a.cur{background-color:#FFF; font-weight:bold;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a.cur a{color:#3db2e4;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a:hover{background-color:#FFF;}
.gwA18043_ind01 .lmdq_tp1 .kjc .jmdq a:hover{ color:#3db2e4}
.gwA18043_ind01 .lmdq_tp1 .kjc_con{ width:1200px; margin:0 auto; height:146px;}
.gwA18043_ind01 .lmdq_tp1 .kjc_con .up_top{height:146px; display:none;}

.gwA18043_ind01 .up_top_lb {height:128px;padding:9px 16px; overflow:hidden;}
.gwA18043_ind01 .up_top_lb .dl a{ padding:0;line-height:31px; width:194px; text-align:left; font-family:"Microsoft YaHei"; font-size:15px; color:#000000; display:inline-block; text-decoration:none;}
.gwA18043_ind01 .up_top_lb .dl a:hover{ color:#3db2e4;}
.gwA18043_ind01 .up_top_lb .dl a.end{ color:#3db2e4;}

.gwA18043_ind01.gwA18043nav_w1000 .kj{width:1000px;}
.gwA18043_ind01.gwA18043nav_w1000 .pddq_tp1 .kjc{ width:1000px;}
.gwA18043_ind01.gwA18043nav_w1000 .pddq_tp1 .kjc a {margin:10px 4px;}
.gwA18043_ind01.gwA18043nav_w1000 .lmdq_tp1 .kjc .jmdq{width:997px; font-size:17px;}
.gwA18043_ind01.gwA18043nav_w1000 .lmdq_tp1 .kjc .jmdq a{padding: 0 4px;}
.gwA18043_ind01.gwA18043nav_w1000 .lmdq_tp1 .kjc_con{ width:1000px;}
.gwA18043_ind01.gwA18043nav_w1000 .up_top_lb{ padding:9px 10px;}
.gwA18043_ind01.gwA18043nav_w1000 .up_top_lb .dl a{ width:163px;}

/*节目单直播线*/
.epg_outbox_151201_ind01 .rightbox .nowTime{z-index: 9 !important;}
.epg_outbox_151201_ind01 .rightbox .timeMarker{z-index: 9 !important;}